GCLSG(3NCARG)

NAME
GCLSG - closes a GKS segment

SYNOPSIS
CALL GCLSG

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gclose_seg( void );

USAGE
A call to GCLSG closes the currently open segment (graphics output primitives will no longer be stored in that segment). GCLSG can be called only if a segment is open.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gevtm, gactm, gcrsg, gcsgwk, gdsg, gqopsg, gqsgus, gssgt, gclose_seg

Hardcopy: "User's Guide for NCAR GKS-0A Graphics"

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.